Drupal Hatch Theme Cross Site Scripting Vulnerability

Bugtraq ID: 61079
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 10 2013 12:00AM
Updated: Jul 10 2013 12:00AM
Credit: Daniel Nitsche
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus